@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
@font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);

* {padding: 0; margin: 0; border: 0; box-sizing: border-box;}
li {list-style: none;}
a {text-decoration: none; color: inherit;}
img {vertical-align: top; max-width: 100%; filter: none;}

img .img_speaker{vertical-align: top; max-height: 250px; filter: none;}

img .img_history{vertical-align: top; max-height: 120px; filter: none;}

button {background-color: inherit; cursor: pointer;}
body {font-family: 'Nanum Gothic', sans-serif; color: #000; overflow-x: hidden;}

/* common */
.inner {max-width: 1024px; width: 100%; margin: 0 auto;}


.sub_banner {position: relative; width: 100%; height: 350px; margin-top: 120px;}
.sub_banner .bg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; opacity: 0.55;}
.sub_banner .inner {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}


.menu_flow {width: 100%; height: 60px; background-color: #f2f2f2; margin-bottom: 80px;}
.menu_flow .inner {height: 100%; display: flex; align-items: center;}
.menu_flow .inner p {font-size: 14px; font-weight: 500; color: #999;}


.title_box h2 {font-size: 36px; font-weight: 500; margin-bottom: 15px;}
.title_box p {font-size: 24px; line-height: 36px; font-weight: 350;}


.list_pagination {display: flex; justify-content: center; align-items: center; gap: 5px; margin-top: 60px;}
.list_pagination > a {display: flex; justify-content: center; align-items: center; width: 30px; height: 30px; border: 1px solid #b2b2b2; background-color: #fff;}
.list_pagination .num {display: flex; justify-content: center; align-items: center; gap: 5px;}
.list_pagination .num a {display: block; width: 30px; height: 30px; border: 1px solid #b2b2b2; text-align: center; line-height: 28px; background-color: #4d4d4d; color: #fff; font-size: 12px;}
.list_pagination .num a.on {border: 1px solid #f7931e; background-color: #f7931e;}





/* header */
header {width: 100%; position: fixed; top: 0; left: 0; z-index: 5000; box-shadow: 0 5px 5px rgba(0,0,0,0.25);}

header .top {width: 100%; height: 30px; background-color: #333;}
header .top .inner {max-width: 1024px; width: 100%; height: 100%; display: flex; justify-content: flex-end; align-items: center; margin: 0 auto;}
header .top .inner a {display: block; width: 80px; height: 100%; line-height: 30px; border-right: 1px solid #e6e6e6; color: #fff; font-size: 10px; text-align: center;}
header .top .inner a:first-child {border-left: 1px solid #e6e6e6;}

header .middle {position: relative; width: 100%; height: 80px; background-color: #fff;}
header .middle .left {position: absolute; top: 50%; left: 30px; transform: translateY(-50%); display: flex; align-items: center; gap: 15px;  width: 100px;}
header .middle .logo {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100px;}
header .middle .ham {position: absolute; top: 50%; right: 30px; transform: translateY(-50%); cursor: pointer;}

header .gnb {width: 100%; height: 40px; background-color: #f7931e; display: flex; justify-content: center; gap: 25px;}
header .gnb a {display: block; width: 120px; height: 40px; line-height: 40px; background: transparent; color: #fff; font-size: 14px; font-weight: 500; text-align: center;}
header .gnb a:hover {background-color: #333;}





/* aside */
aside {position: fixed; top: 0; right: -300px; width: 300px; height: 100vh; background-color: #fff; z-index: 6000;}

aside .ttop {width: 100%; height: 30px; background-color: #333; display: flex;}
aside .ttop a {display: block; width: 33.33%; height: 100%; line-height: 30px; border-left: 1px solid #e6e6e6; color: #fff; font-size: 10px; text-align: center;}
aside .ttop a:first-child {border: none;}

aside .top {position: relative; width: 100%; height: 80px; background-color: #f7931e;}
aside .top a {display: block; width: 130px; position: absolute; top: 50%; left: 20px; transform: translateY(-50%);}
aside .top .close {position: absolute; top: 50%; right: 10px; transform: translateY(-50%); width: 40px; height: 40px; cursor: pointer;}
aside .top .close span:first-child {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) rotate(45deg); width: 28px; height: 3px; border-radius: 3px; background-color: #fff;}
aside .top .close span:last-child {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) rotate(-45deg); width: 28px; height: 3px; border-radius: 3px; background-color: #fff;}

aside .gnb a {display: block; width: 100%; height: 50px; padding: 0 20px; line-height: 50px; font-weight: 500; border-bottom: 1px dashed #ddd;}

.aside_bg {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; opacity: 0.6; z-index: 5999; display: none;}

/* intro */
.intro h2 {font-size: 36px; line-height: 48px; font-weight: 350; margin-bottom: 10px; letter-spacing: -1px; word-break: keep-all;}
.intro h3 {font-size: 24px; line-height: 24px; font-weight: 350; margin-bottom: 60px; letter-spacing: -1px; word-break: keep-all;}
.intro p {font-size: 18px; line-height: 48px; font-weight: 350; color: #999; word-break: keep-all; letter-spacing: -1px;}

/* forum */
.forum_title {font-size: 36px; line-height: 36px; font-weight: 500; letter-spacing: -1px; margin: 120px 0 60px;}
.lecture {display: flex; flex-direction: row; flex-wrap: wrap; gap: 64px; margin-top: 40px;}
.lecture .contents {width: 480px;}
.lecture .contents img {width: 100%; height: 360px; border-radius: 15px;}
.lecture .contents .txt_box {padding: 30px 20px;}
.lecture .contents .txt_box h2 {font-size: 24px; line-height: 24px; letter-spacing: -1px; margin-bottom: 15px;}
.lecture .contents .txt_box p {font-size: 15px; line-height: 30px; font-weight: 350; color: #808080; letter-spacing: -1px; word-break: keep-all;}


.next_event .top_contents {width: 100%; background-color: #f2f2f2;}
.next_event .top_contents .contents {padding: 40px; background-color: #f7931e; border-radius: 15px; display: flex; align-items: center; gap: 40px;}
.next_event .top_contents .contents img {width: 320px; height: 240px; border-radius: 10px; object-fit: cover;}
.next_event .top_contents .contents .right {width: calc(100% - 360px);}
.next_event .top_contents .contents .right > p {font-size: 24px; font-weight: 350; color: #fff; word-break: keep-all; margin-bottom: 20px;}
.next_event .top_contents .contents .right div {display: flex; align-items: flex-start; margin-bottom: 5px;}
.next_event .top_contents .contents .right div:last-child {margin-bottom: 0;}
.next_event .top_contents .contents .right div h2 {font-size: 18px; line-height: 24px; font-weight: 700; color: #fff; width: 60px;}
.next_event .top_contents .contents .right div span {font-size: 18px; line-height: 24px; font-weight: 350; color: #fff; width: calc(100% - 60px); word-break: keep-all;}

.next_event .bottom_contents {padding: 60px 40px; background-color: #f2f2f2; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px;}
.next_event .bottom_contents p {font-size: 18px; line-height: 36px; font-weight: 350; color: #4d4d4d; letter-spacing: -1px; word-break: keep-all;}


.forum_contents .contents {display: flex; flex-direction: row; flex-wrap: wrap; gap: 32px;}

.forum_contents .contents a {position: relative; display: block; width: 320px; margin-bottom: 50px; border: 1px solid #ccc; border-radius: 10px;}
.forum_contents .contents a .forum_num {width: 100px; height: 30px; background-color: #000; position: absolute; top: -15px; left: -1px; border-radius: 8px;}
.forum_contents .contents a .forum_num p {font-size: 15px; line-height: 28px; padding-left: 15px; color: #fff;}
.forum_contents .contents a img {width: 100%; height: 240px; object-fit: cover; border-top-left-radius: 9px; border-top-right-radius: 9px;}
.forum_contents .contents a .txt_box {padding: 20px 15px 35px;}
.forum_contents .contents a .txt_box div {display: flex; align-items: center; margin-bottom: 10px;}
.forum_contents .contents a .txt_box div:last-child {margin-bottom: 0;}
.forum_contents .contents a .txt_box div h2 {font-size: 12px; line-height: 12px; width: 35px;}
.forum_contents .contents a .txt_box div p {font-size: 12px; line-height: 12px; font-weight: 350; width: calc(100% - 35px); word-break: keep-all; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.forum_contents .contents a span {position: absolute; bottom: -15px; left: 50%; transform: translateX(-50%); width: 120px; height: 30px; border-radius: 30px; background-color: #f7931e; color: #fff; font-size: 12px; line-height: 30px; font-weight: 500; text-align: center;}


.forum_bg {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; opacity: 0.6; z-index: 6001; display: none;}
.forum_pop {position: fixed; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 600px; height: 700px; background-color: #fff; z-index: 6002; border-radius: 10px; display: none; overflow: hidden;}
.forum_pop .top {width: 100%; height: 50px; background-color: #f7931e; border-top-left-radius: 10px; border-top-right-radius: 10px; padding: 0 10px 0 20px; display: flex; align-items: center; justify-content: space-between;}
.forum_pop .top h2 {font-size: 18px; line-height: 18px; color: #fff;}
.forum_pop .top .close {width: 40px; height: 40px; position: relative; cursor: pointer;}
.forum_pop .top .close span:first-child {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) rotate(45deg); width: 28px; height: 3px; border-radius: 3px; background-color: #fff;}
.forum_pop .top .close span:last-child {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) rotate(-45deg); width: 28px; height: 3px; border-radius: 3px; background-color: #fff;}

.forum_pop .top_contents {width: 100%; background-color: #f2f2f2;}
.forum_pop .top_contents .contents {padding: 10px; display: flex; align-items: center; gap: 20px;}
.forum_pop .top_contents .contents img {width: 200px; height: 150px; border-radius: 10px; object-fit: cover;}
.forum_pop .top_contents .contents .right {width: calc(100% - 220px);}
.forum_pop .top_contents .contents .right > p {font-size: 18px; font-weight: 350;  word-break: keep-all; margin-bottom: 10px;}
.forum_pop .top_contents .contents .right div {display: flex; align-items: flex-start; margin-bottom: 5px;}
.forum_pop .top_contents .contents .right div:last-child {margin-bottom: 0;}
.forum_pop .top_contents .contents .right div h2 {font-size: 14px; line-height: 18px; font-weight: 700; width: 40px;}
.forum_pop .top_contents .contents .right div span {font-size: 14px; line-height: 18px; font-weight: 350; width: calc(100% - 40px); word-break: keep-all;}

.forum_pop .bottom_contents {height: 100%; padding: 20px 20px 50px 20px; background-color: #f2f2f2; border-bottom-left-radius: 15px; border-bottom-right-radius: 15px; border-top: 1px solid #ccc; overflow-y: auto;}
.forum_pop .bottom_contents p {font-size: 12px; line-height: 24px; font-weight: 350; color: #4d4d4d; letter-spacing: -1px; word-break: keep-all;}






/* forum_intro */
.forum_p {font-size: 18px; line-height: 36px; font-weight: 350; color: #4d4d4d; letter-spacing: -1px; margin: 60px 0 0; word-break: keep-all;}


.line {max-width: 1280px; width: 100%; height: 1px; background-color: #989898; margin: 120px auto;}


.forum_circle > h2 {font-size: 36px; line-height: 48px; letter-spacing: -1px; margin-bottom: 60px;}
.forum_circle > h2 span {font-weight: 350;}
.forum_circle > h3 {font-size: 24px; font-weight: 350; margin-bottom: 20px;}

.forum_circle .contents_circle {display: flex; gap: 20px;}
.forum_circle .contents_circle .contents {position: relative; width: 240px; height: 240px; border-radius: 50%; background-color: #f7931e;}
.forum_circle .contents_circle .contents h2 {position: absolute; top: 40px; left: 40px; font-size: 72px; line-height: 72px; font-weight: 900; color: #fff; letter-spacing: -1px;}
.forum_circle .contents_circle .contents p {position: absolute; top: 120px; left: 50%; transform: translateX(-50%); font-size: 36px; line-height: 36px; font-weight: 350; color: #fff; letter-spacing: -1px; width: 100%; text-align: center;}


.order_contents {letter-spacing: -1px;}
.order_contents .title {margin: 120px 0 40px;}
.order_contents .title h2 {font-size: 36px;}
.order_contents .title p {font-size: 36px; line-height: 48px; font-weight: 350; word-break: keep-all; margin: 3px 0 8px;}
.order_contents .title span {display: block; font-size: 24px; font-weight: 350; word-break: keep-all; margin: 20px 0 10px;}
.order_contents .title i {display: block; font-size: 21px; font-weight: 350; word-break: keep-all; font-style: normal;}

.order_contents .contents {display: flex; align-items: flex-start; gap: 80px; margin-bottom: 25px;}
.order_contents .contents div {display: flex; align-items: center; gap: 50px;}
.order_contents .contents div h2 {font-size: 24px; line-height: 24px;}
.order_contents .contents div span {font-size: 24px; line-height: 24px; font-weight: 300;}
.order_contents .contents p {font-size: 24px; line-height: 24px; font-weight: 300; word-break: keep-all; width: calc(100% - 310px);}

.order_br {display: none;}


.map {width: 100%; height: 600px; overflow: hidden;}
.map .root_daum_roughmap {width: 100%; height: 600px;}
.map .root_daum_roughmap .wrap_map {width: 100%; height: 100%;}
.root_daum_roughmap .wrap_controllers {display: none;}

.map_contents {margin-top: 40px; letter-spacing: -1px;}
.map_contents p {font-size: 24px; font-weight: 350; word-break: keep-all;}
.map_contents p:first-child {margin-bottom: 5px;}





/* member */
.member_p {font-size: 18px; line-height: 36px; font-weight: 350; color: #4d4d4d; margin: 30px 0; word-break: keep-all;}

.table_first {display: flex; justify-content: space-between; align-items: center; margin-bottom: 15px;}
.table_first li {display: flex; justify-content: center; align-items: center; width: 36%; height: 50px; border-radius: 15px; background-color: #f7931e; font-size: 18px; letter-spacing: -1px;} 
.table_first li:first-child {width: 25%;}

.table_contents {display: flex; justify-content: space-between; align-items: center; margin-bottom: 40px;}
.table_contents li {display: flex; justify-content: center; align-items: center; width: 36%; font-size: 18px; font-weight: 700; border-radius: 15px; letter-spacing: -1px;}
.table_contents2 li {display: flex; justify-content: center; align-items: center; width: 36%; font-size: 18px; font-weight: 700; border-radius: 15px; letter-spacing: -1px;}
.table_contents > li:first-child {width: 25%; height: 330px; background-color: #f2f2f2;}
/* .table_contents2 > li:first-child {width: 25%; height: 220px; background-color: #f2f2f2;} */
.table_contents00 > li:first-child {width: 25%; height: 215px; background-color: #f2f2f2;}
.table_contents ul {width: 100%;}
.table_contents ul li {width: 100%; height: 100px; background-color: #f2f2f2; margin-top: 15px;}
.table_contents ul li:first-child {margin-top: 0;}
.table_contents li:last-child ul li {flex-direction: column; align-items: flex-start; padding: 0 25px;}
.table_contents li:last-child ul li h2 {font-size: 18px; line-height: 18px; font-weight: 500; word-break: keep-all;}
.table_contents li:last-child ul li p {font-size: 16px; line-height: 16px; font-weight: 400; margin-top: 5px; word-break: keep-all;}
.table_contents ul li span {font-weight: 400;}



.table_1contents {display: flex; justify-content: space-between; align-items: center; margin-bottom: 40px;}
.table_1contents li {display: flex; justify-content: center; align-items: center; width: 36%; font-size: 18px; font-weight: 700; border-radius: 15px; letter-spacing: -1px;}
.table_1contents > li:first-child {width: 25%; height: 330px; background-color: #f2f2f2;}
.table_1contents00 > li:first-child {width: 25%; height: 215px; background-color: #f2f2f2;}
.table_1contents ul {width: 100%;}
.table_1contents ul li {width: 100%; height: 100px; background-color: #f2f2f2; margin-top: 15px;}
.table_1contents ul li:first-child {margin-top: 0;}
.table_1contents li:last-child ul li {flex-direction: column; align-items: flex-start; padding: 0 25px;}
.table_1contents li:last-child ul li h2 {font-size: 18px; line-height: 18px; font-weight: 500; word-break: keep-all;}
.table_1contents li:last-child ul li p {font-size: 16px; line-height: 16px; font-weight: 400; margin-top: 5px; word-break: keep-all;}
.table_1contents ul li span {font-weight: 400;}


.member_bottom p {font-size: 18px; font-weight: 350; color: #4d4d4d; letter-spacing: -1px; word-break: keep-all;}
.member_bottom p:first-child {margin-bottom: 10px;}

.member_br {display: none;}




/* inquiry */
.in_contents {margin-top: 120px; max-width: 728px; width: 100%;}
.in_contents .contents {display: flex; margin-top: 30px;}
.in_contents .contents:first-child {margin-top: 0;}
.in_contents .contents h2 {margin-top: 13px; font-size: 21px; line-height: 21px; width: 180px;}
.in_contents .contents input {width: calc(100% - 180px); height: 50px; border: 1px solid #b3b3b3; border-radius: 15px; outline: none; padding-left: 10px; font-size: 14px;}
.in_contents .contents input::placeholder {color: #999;}
.in_contents .contents select {width: calc(100% - 180px); height: 50px; border: 1px solid #b3b3b3; border-radius: 15px; outline: none; padding-left: 10px; color: #999; font-size: 14px; appearance: none; background: url(../img/icon-selcet.png) no-repeat 98%;}
.in_contents .contents textarea {width: calc(100% - 180px); height: 330px; border: 1px solid #b3b3b3; border-radius: 15px; outline: none; padding: 20px 10px; word-break: keep-all; font-size: 14px; resize: none;}
.in_contents .contents textarea::placeholder {color: #999;}

.in_p {font-size: 18px; line-height: 36px; letter-spacing: -1px; word-break: keep-all; margin: 40px 0;}

.in_contents .bottom {display: flex; justify-content: space-between; align-items: center;}
.in_contents .bottom .left label {display: flex; align-items: center; gap: 5px; cursor: pointer;}
.in_contents .bottom .left label input[type="checkbox"] {position: relative; top: 1px; width: 12px; height: 12px; outline: none; appearance: none; border: 1px solid #000;}
.in_contents .bottom .left label input[type="checkbox"]:checked {border: 6px solid #000;}
.in_contents .bottom .left label span {font-size: 14px; letter-spacing: -1px; word-break: keep-all;}
.in_contents .bottom .left div {padding-left: 15px; margin-top: 5px; display: flex; gap: 15px;}
.in_contents .bottom .left div a {font-size: 14px;}
.in_contents .bottom button {width: 160px; height: 50px; border-radius: 15px; background-color: #000; font-size: 18px; color: #fff;}









/* footer */
footer {width: 100%; padding: 60px 0 30px; background-color: #333; color: #fff; margin-top: 200px;}
footer .inner .top {position: relative; display: flex; align-items: flex-start; gap: 30px; z-index: 3001;}
footer .inner .top > a {display: block; width: 165px;}
footer .inner .top div p {font-size: 12px; line-height: 12px; font-weight: 350; margin-bottom: 10px;}
footer .inner .top div p:last-child {margin-bottom: 0;}

footer .inner .right {position: absolute; top: 0; right: 0; display: flex; gap: 20px;}
footer .inner .right a {position: relative; font-size: 12px; line-height: 12px;}
footer .inner .right a::before {content: ''; position: absolute; top: 1px; right: -10px; width: 2px; height: 12px; background-color: #fff;}
footer .inner .right a:last-child::before {display: none;}

footer .bottom {text-align: right; font-size: 17px; font-weight: 300; margin-top: 30px;}





.news-view{width: 100%; height:50px; line-height: 50px; box-sizing: border-box; border-top: 1px solid #999; border-bottom: 1px solid #ccc;  padding-left: 15px; color: #666;font-size: 14px;margin-top: 25px;}
.news-view::after{clear: both;content: '';display: block;}
.news-view .title{float: left; width: 70%; font-weight: 900;}
.info_wrap01{text-align: left; width: 650px;height: 605px; position: fixed;margin-left: -325px;margin-top: -300px;top: 50%;left: 50%;background: #fff;padding: 5px 15px;border-radius: 25px;z-index: 9999;background: #fff;display: none;border: 1px solid #333;box-sizing: border-box; z-index: 100001;}
.info_wrap02{text-align: left; width: 650px;height: 605px; position: fixed;margin-left: -325px;margin-top: -300px;top: 50%;left: 50%;background: #fff;padding: 5px 15px;border-radius: 25px;z-index: 9999;background: #fff;display: none;border: 1px solid #333;box-sizing: border-box; z-index: 100001;}
.info_wrap03{text-align: left; width: 650px;height: 605px; position: fixed;margin-left: -325px;margin-top: -300px;top: 50%;left: 50%;background: #fff;padding: 5px 15px;border-radius: 25px;z-index: 9999;background: #fff;display: none;border: 1px solid #333;box-sizing: border-box; z-index: 100001;}
.view-detail {width: 100%}
.info_close_btn {width: 20px; height: 20px; position: absolute; right: 25px; top: 47px; cursor: pointer;}
.info_close_btn img{ display: block;}
.info_bg {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background-color: #000; opacity: 0.6; z-index: 100000; display: none;}




/* 반응형 시작 */
@media(max-width:1650px){

    

}

@media(max-width:1600px){

    

}

@media(max-width:1500px){

    

}

@media(max-width:1440px){

    

}

@media(max-width:1350px){

    footer {margin: 200px auto 80px;}

    .left_fix {display: none;}
    .bottom_fix {display: flex;}

    .forum_pop {height: 600px;}
    .forum_pop .bottom_contents {height: 64%;}

}

@media(max-width:1240px){

    

}

@media(max-width:1200px){

    

}

@media(max-width:1100px){

    

}

@media(max-width:1080px){

    header .middle .left {left: 16px;}
    header .middle .ham {right: 16px;}


    .inner {padding: 0 16px;}


    .title_box {text-align: center;}


    .lecture {gap: 30px; max-width: 670px; margin: 40px auto 0;}
    .lecture .contents {width: 320px;}
    .lecture .contents img {height: 240px;}
    .lecture .contents .txt_box {padding: 15px 0;}


    .forum_title {text-align: center;}


    .forum_contents .contents {max-width: 670px; gap: 30px; margin: 0 auto;}


    .forum_p {text-align: center;}


    .member_p {text-align: center;}


    .in_contents {margin: 80px auto 0;}

}

@media(max-width:1024px){

    header .gnb {display: none;}

    footer .inner .top {flex-direction: column; align-items: center;}
    footer .inner .top div p {text-align: center;}
    footer .inner .right {position: unset;}
    footer .bottom {text-align: center;}

    .bottom_fix > a:first-child h2 {font-size: 18px; line-height: 18px;}
    .bottom_fix > a:first-child p {font-size: 16px; line-height: 16px;}


    .sub_banner {margin-top: 80px;}


    .map {height: 400px;}
    .map .root_daum_roughmap {height: 400px;}

}

@media(max-width:939px){

    

} 

@media(max-width:926px){

    

} 

@media(max-width:854px){

    

}

@media(max-width:810px){

    .intro h2 {font-size: 28px; line-height: 36px;}
    .intro h3 {font-size: 18px; margin-bottom: 40px;}
    .intro p {font-size: 15px; line-height: 30px;}

}

@media(max-width:768px){

    .info_wrap01 {width: 343px; margin: 0; transform: translate(-50%, -50%);}
    .info_wrap02 {width: 343px; margin: 0; transform: translate(-50%, -50%);}
    .info_wrap03 {width: 343px; margin: 0; transform: translate(-50%, -50%);}

    header .middle .left {gap: 8px;}
    header .middle .left a img {width: 50%;/*30px;*/scale(60%);}
    header .middle .logo {transform: translate(-50%, -50%) scale(70%);}
    header .middle .ham {width: 30px;}

    footer {padding: 30px 0; margin-top: 120px;}
    footer .inner .top {gap: 10px;}
    footer .inner .top > a {transform: scale(60%);}
    footer .bottom {margin-top: 10px; word-break: keep-all; font-size: 14px;}


    .sub_banner {height: 280px;}
    .sub_banner .inner img {width: 260px;}


    .menu_flow {margin-bottom: 60px;}


    .title_box h2 {font-size: 30px; line-height: 30px; margin-bottom: 10px;}
    .title_box p {font-size: 16px; line-height: 24px;}


    .lecture {margin: 30px auto 0;}


    .forum_title {margin: 100px auto 40px; font-size: 30px; line-height: 30px;}


    .next_event .top_contents .contents {padding: 30px; gap: 20px;}
    .next_event .top_contents .contents img {width: 260px; height: 195px;}
    .next_event .top_contents .contents .right {width: calc(100% - 280px);}
    .next_event .top_contents .contents .right > p {font-size: 20px; margin-bottom: 14px;}
    .next_event .top_contents .contents .right div h2 {font-size: 14px; line-height: 20px; width: 50px;}
    .next_event .top_contents .contents .right div span {font-size: 14px; line-height: 20px; width: calc(100% - 50px);}
    .next_event .bottom_contents {padding: 40px 20px;}
    .next_event .bottom_contents p {font-size: 14px; line-height: 24px;}


    .forum_contents .contents {flex-direction: column; justify-content: center; align-items: center; gap: 20px;}


    .forum_p {margin: 30px 0 0; font-size: 15px; line-height: 30px;}


    .line {margin: 80px auto;}


    .order_contents .title {margin: 80px 0 20px;}
    .order_contents .title h2 {font-size: 30px;}
    .order_contents .title p {font-size: 30px; line-height: 36px;}
    .order_contents .title span {font-size: 16px; margin: 10px 0 5px;}
    .order_contents .title i {font-size: 16px;}
    .order_contents .contents {gap: 40px;}
    .order_contents .contents div {gap: 20px;}
    .order_contents .contents p {width: calc(100% - 210px);}


    .map {height: 320px;}
    .map .root_daum_roughmap {height: 320px;}
    .map_contents {margin-top: 20px;}
    .map_contents p {font-size: 16px;}


    .member_p {font-size: 15px; line-height: 30px;}


    .table_first li {font-size: 15px; width: 39%; border-radius: 10px;}
    .table_contents {margin-bottom: 20px;}
    .table_contents li {font-size: 14px; width: 39%; border-radius: 10px;}
    .table_contents li:last-child ul li h2 {font-size: 14px; line-height: 14px;}
    .table_contents li:last-child ul li p {font-size: 12px; line-height: 12px;}

    .table_first li:first-child {width: 18%;}
    .table_contents > li:first-child{width: 18%;}

    .member_bottom p {font-size: 16px;}


    .in_contents {margin: 40px auto 0;}
    .in_contents .contents h2 {font-size: 16px; line-height: 16px; width: 100px; margin-top: 16px;}
    .in_contents .contents input {width: calc(100% - 100px);}
    .in_contents .contents select {width: calc(100% - 100px);}
    .in_contents .contents textarea {width: calc(100% - 100px); height: 240px; padding: 15px 10px;}
    .in_p {font-size: 16px; line-height: 32px; margin: 20px 0;}

}

@media(max-width:710px){

    

}

@media(max-width:701px){

    .lecture {max-width: 343px;}
    .lecture .contents {width: 343px;}
    .lecture .contents img {height: 257px;}


    .member_p br {display: none;}

}

@media(max-width:676px){

    .forum_pop {width: 343px; height: 500px;}
    .forum_pop .top_contents .contents {gap: 10px;}
    .forum_pop .top_contents .contents img {width: 120px; height: 80px;}
    .forum_pop .top_contents .contents .right {width: calc(100% - 130px);}
    .forum_pop .top_contents .contents .right > p {font-size: 13px; margin-bottom: 6px;}
    .forum_pop .top_contents .contents .right div {margin-bottom: 3px;}
    .forum_pop .top_contents .contents .right div h2 {font-size: 11px; line-height: 14px;}
    .forum_pop .top_contents .contents .right div span {font-size: 11px; line-height: 14px;}
    .forum_pop .bottom_contents {height: 65%;}

}

@media(max-width:600px){

    header .middle .left {gap: 6px;}
    header .middle .left a img {width: 50%/*25px;*/}
    header .middle .ham {width: 25px;}

    .bottom_fix > a:first-child {width: 100px;}
    .bottom_fix .middle {width: calc(100% - 180px);}


    .next_event .top_contents .contents {padding: 20px; flex-direction: column;}
    .next_event .top_contents .contents img {width: 300px; height: 225px;}
    .next_event .top_contents .contents .right {width: 300px;}


    .order_br {display: block;}
    .order_contents .contents {gap: 30px;}
    .order_contents .contents div {gap: 10px;}
    .order_contents .contents div h2 {font-size: 16px; line-height: 16px;}
    .order_contents .contents div span {font-size: 16px; line-height: 16px;}
    .order_contents .contents p {font-size: 16px; line-height: 16px; width: calc(100% - 130px);}

    .table_contents li:last-child ul li {padding: 0 10px;}

}

@media(max-width:500px){

    .in_contents .bottom {flex-direction: column; gap: 20px;}

}

@media(max-width:480px){

    .bottom_fix .middle a img {width: 32px;}


    .sub_banner {height: 240px;}
    .sub_banner .inner img {width: 200px;}

}

@media(max-width:440px){

    .member_br {display: block;}

}

@media(max-width:390px){



}
